Release 3.2.2

Updated

  • Resolve security vulnerability with jQuery < 3.4.0